﻿body {
}

/* We want the close box for our diaogs for user convenience -GF
.ui-dialog-titlebar-close {
  visibility: hidden;
}
*/

.ui-dialog-title{
    text-align: left;
}

.ui-dialog .ui-dialog-buttonpane { 
    text-align: center;
   
}

.ui-dialog .ui-dialog-buttonpane .ui-dialog-buttonset { 
    float: none;
}

#CopyStatusDiv{
    height: 200px;
    width:  605px;
    overflow-y: auto;
    background-color:white;
    border: 1px solid black;
    display: none;
}

#ctl00_ContentPlaceHolder1_CopyStatusTextBox{
    resize:none;
}
